import { jsx } from "react/jsx-runtime";
import { NetworkTheta as NetworkTheta$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkTheta = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Theta", "data-name": "NetworkTheta", ...props, children: /* @__PURE__ */ jsx(NetworkTheta$1, { variant }) });
  }
);
NetworkTheta.displayName = "NetworkTheta";
Object.assign(NetworkTheta, { isGdsIcon: true });
export {
  NetworkTheta
};
